body {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
  color:#505050;
  background-color:#9CCCFC;
  background-image:url(../../images/Backgrounds/body_gradient1.jpg);
  background-position:top;
  background-repeat:repeat-x;
  margin:0px;
  padding:0px;
  }

.FW_BodyTop { /*height:28px; width:952px;*/ height:140px;width:951px;margin:0px auto;background-image:url(../images/Banner.png); }
.FW_BodyTop .Content {text-align:right; padding-top:10px; font-size:10px;}
.FW_BodyTop .Content a {
  border-bottom-width: 0px;
  border: 0px;
  color:black;
  margin:0px 8px 0px 8px;
  font-size: 11px;
  font-family:verdana,Arial, Helvetica, sans-serif;
}
.FW_BodyTop .Content a:hover {
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  border-bottom-color: #2d2d2d;
  font-size: 11px;
  font-family:verdana,Arial, Helvetica, sans-serif;
}
.FW_BodyTop .Content a:visited{
  border-bottom-style: none;
  border: 0px;
  font-size: 11px;
  font-family:verdana,Arial, Helvetica, sans-serif;
}



.FW_PageTopCap { height:38px;width:951px;margin:0px auto; background:url(../../images/Backgrounds/page_top.png) repeat-y center; }
.FW_Page { margin:0px; background-image:url(../../images/Backgrounds/page_shadow.png); background-position:center; background-repeat:repeat-y; }


/***** HEADER *********/

.FW_Page .FW_PageHeader { width:951px; margin:0px auto; background-color:#FFF; }
.FW_Page .FW_PageHeader .Content { width:866px; margin:0px auto; }
.FW_Page .FW_PageHeader .Menu { float:right; margin-top:5px; }
/*.FW_Page .FW_PageHeader .Menu a { margin-left:30px; }*/
.FW_Page .FW_PageHeader .Logo {float:left}




/***** FRAMEWORK DA ZONA DE CONTEÚDOS *********/

.FW_Page .FW_PageContent { width:951px; margin:0px auto; background-color:#FFF; }
.FW_Page .FW_PageContent .FW_PageTitle { margin-right:43px; padding-bottom:25px;}
.FW_Page .FW_PageContent .FW_PageContentPaddings {width:951px; margin:0px auto; padding-bottom:20px;  }
.FW_Page .FW_PageContent .Content { width:866px; margin:0px auto; padding-bottom:20px;  }



.bookmk {
/*  float: right; margin: 10px 70px 2px 0px;*/
float:right;margin:10px 50px 2px 0px;
}
#kms {
  width: 866px;
  height: 30px;
  background-color: #000000;
  margin:0px auto;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #FFFFFF;
  font-weight: bold;
  padding-top:10px;
}

#iikms {
  width: 866px;
  height: 80px;
  background-color: #000000;
  margin:0px auto;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #FFFFFF;
  font-weight: bold;
  padding-top:10px;
}

@charset "utf-8";
/* CSS Document */

/* Post */


.postn {
	margin: 0;
	padding: 0 0 0 10px;
	/*border-bottom: 1px solid #D6D5D5;*/
	float:left;width:720px;
}
.titlen {
	margin: 0;
	padding: 0 0 2px 80px;
	border-bottom: 1px dashed #C0C0C0;
	font-family:Verdana, Geneva, sans-serif;
    font-size: 14px;
  font-weight: bold;
  width:628px;
}


.postn .daten {
	margin-top: -26px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.postn .daten {
	display: block;
	float: right;
	width: 60px;
	margin-bottom: 3px;
	padding: 5px 0;
	background: #D6D5D5;
	text-align: center;
	font-size: 11px;
}

.monthn {
	display: block;
	float: left;
	width: 60px;
	margin-bottom: 3px;
	padding: 5px 0;
	background: #D6D5D5;
	text-align: center;
	font-size: 14px;
  font-weight: bold;
  font-stretch: semi-expanded;
}

.postn .daten {
	display: block;
	float: right;
	clear: right;
	width: 60px;
	margin-bottom: 1px;
	padding: 10px 0;
	background: #EAEAEA;
	text-align: center;
	font-size: 24px;
}

.dayn {
	display: block;
	float: left;
	clear: left;
	width: 60px;
	margin-bottom: 1px;
	padding: 10px 0;
	background: #EAEAEA;
	text-align: center;
	font-size: 24px;
}
.postn .daten .yearn {
	display: none;
}

.postn .metan {
	padding: 30px 0 5px 10px;
	/*border-bottom: 1px solid #EAEAEA;*/
	font-size: 9px;
}

.postn .metan p {
	margin: 0;
}

.postn .storyn {
	/*padding: 5px 25px 0px 80px;*/
	padding-left:80px;
	padding-right:10px;
	width:628px;
 
}
.postn .storyn p{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  text-align:justify;
}


#welcomen {
}

blockquote {
	background: url(../images/img08.jpg) no-repeat left top;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	margin: 0 0 0 15px;
	padding: 0px 20px 0px 30px;
	font-size: 18px;
	color: #3D3D3D;
  text-align: center;
}

.header {
	text-align: left;
	font-family:Century Gothic,Verdana,Tahoma,sans-serif;
	font-size: 20px;
	font-weight:normal;
	color: #387799;
	padding: 0px 0px 5px 10px;
	line-height: 1em;
}

/* ------ Tabs ------*/



html { overflow-y: scroll; }
a { text-decoration: none; }
p { font-size: 15px; margin: 0 0 15px 0; }
#page-wrap { width: 866px; margin: 20px auto; }

ul { list-style: none; }
ul li a { display: block; border-bottom: 1px solid #666; padding: 4px; color: #666; }
#explore-nav li a:hover { background: #fe4902; color: white; }
ul li:last-child a { border: none; }

#organic-tabs { background: #FFFFFF; padding: 10px; margin: 0 0 15px 0; -moz-box-shadow: 0 0 2px #666; -webkit-box-shadow: 0 0 2px #666; }

#explore-nav { overflow: hidden; margin: 0 0 30px 0; }
#explore-nav li { width: 125px; float: left; margin: 0 20px 0 0; }
#explore-nav li.last { margin-right: 0; }
#explore-nav li a { display: block; padding: 5px; background: #959290; color: white; font-size: 12px; text-align: center; border: 0; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold }
#explore-nav li a:hover { background-color: #111; }

#jquerytuts, #core, #classics, #classics2 { display: none; }

#explore-nav li#ex-featured a.current, ul#featured li a:hover { background-color: #0575f4; color: white; }
#explore-nav li#ex-core a.current, ul#core li a:hover { background-color: #d30000; color: white; }
#explore-nav li#ex-jquery a.current, ul#jquerytuts li a:hover { background-color: #8d01b0; color: white; }
#explore-nav li#ex-classics a.current, ul#classics li a:hover { background-color: #FE4902; color: white; }
#explore-nav li#ex-classics2 a.current, ul#classics2 li a:hover { background-color: #808000; color: white; }






/*-------- Table Css -------*/

#hor-minimalist-b
{
	text-align: justify;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #404040;
	background: #FFFFFF;;
	margin: 0px 0px 15px 0px;
	width: 400px;
	border-collapse: collapse;
	text-align: left;
	line-height: 1em;
}
#hor-minimalist-b th
{
	text-align: justify;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #404040;
	font-weight:bold;
	padding: 0px 0px 5px 6px;
	border-bottom: 2px solid #377495;
	line-height: 1em;
}
#hor-minimalist-b td
{
	text-align: justify;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #404040;
	border-bottom: 1px solid #377495;
	/*<!--color: #669;-->*/
	padding: 6px 8px;
	line-height: 1em;
}
#hor-minimalist-b tbody tr:hover td
{
	/*color: #009;*/
	color:#377495;

}

.tdb td {
  font-weight: bold;
}

#form_cont {float:left;width:400px}
/*------------------------------------Eform--------------------------------*/
#form
{	margin: 0px 0px 15px 0px;
	width: 370px;
	border-collapse: collapse;
	line-height: 1em;
	}
	
#form td
{
	text-align: left;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #404040;
	font-weight:bold;
	padding-left:10px;
	padding-right:5px;
	padding-top:5px;
	vertical-align:middle;
	line-height: 1em;
}

.capt{ 
font-weight:bold;
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #404040;
text-align:left;
padding: 0px 0px 5px 10px;
border-bottom: 2px solid #377495;
line-height:1em;}

/*----- News Ticker ------*/



  #NewsTicker{
	border:1px solid #FFFFFF;
	background:#eaf5e0;
	width:275px;
	height:300px;
	margin:0 auto;
}
	#NewsTicker h1{
		padding:6px; margin:0; border:0;
		background:#FDFDFD;
		color:#000000;
		font-size:11px;
		font-weight:bold;
	}
	#NewsVertical {
	width: 275px;
	height: 235px;
	display: block;
	overflow: hidden;
	position: relative;
	}
	#controller{
	padding:6px;
	font-size:11px;
	color:#666;
	}
	#play_scroll_cont{display:none;}
/* --------------- */
/* Ticker Vertical */
	#TickerVertical {
		width: 300px;
		height: 295px;
		display: block;
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#TickerVertical li {
		display: block;
		width: 288px;
		color: #333333;
		text-align: left;
		font-size: 11px;
		margin: 0;
		padding: 6px;
		float: left;
	}
		#TickerVertical li .NewsTitle{
			display: block;
			color: #000000;
			font-size: 12px;
			font-weight:bold;
			margin-bottom:6px;
		}
		#TickerVertical li .NewsTitle a:link,
		#TickerVertical li .NewsTitle a:Visited {
			display: block;
			color: #000000;
			font-size: 12px;
			font-weight:bold;
			margin-bottom:6px;
			text-decoration:none;
		}
		#TickerVertical li .NewsTitle a:hover {
			text-decoration:underline;
		}

		#TickerVertical li .NewsImg{
			float:left;
			margin-right:10px;
		}
		#TickerVertical li .NewsFooter{
			display: block;
			color: #000000;
			font-size: 10px;
			margin:6px 0 14px 0;
		}

        /* footer */
	#footerr{background-color:#2590CE; height:235px; padding: 20px;  width:826px;}
	#footerr a{color:#ccc; font-family:Verdana, Geneva, sans-serif; text-decoration:none;}
	#footerr a:hover{color:#fff; font-family:Verdana, Geneva, sans-serif;}
	#footerr p{
		float:left;
		margin:1em 30px 1em 53px;
		width:416px;
		}
	#footerr ul, #footer li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#footerr ul{
		float:left;
		display:inline;
		margin:1em 30px 1em 0;
		/*width:125px;*/
		font-size:11px;
		}
	#footerr li{
		border-bottom:1px solid #;
		}
	#footerr ul li a:hover { background: #6EAFDD; color: white; }
	#footerr ul li a { display: block; border-bottom: 1px solid #799EC3; padding: 4px; color: #fff; }
	#footerr ul li:last-child a { border: none; }
		
	.h3c {
		color:paleTurquoise;
		font-family:Verdana, Geneva, sans-serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 10px;
}
	#footerr .brd ul {
		float:left;
		display:inline;
		margin:1em 30px 1em 0;
		font-size:11px;
		}
.cpy {float:right;color:cornsilk;font-size:9px;font-family:Arial, Helvetica, sans-serif;padding:25px 0px 0px 0px;}
/*------------------end of footer------------------------*/
/*---about india----*/
.descn p{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
}
.descn h5,h3 {font:Verdana, Arial, sans-serif;
}
.descn h3{font-size:14px;font-weight:bold;padding-bottom:5px;}
.descn h5{font-size:12px;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;}
.desc{font-size:16px;font-weight:bold;}
.list li{ font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  margin:1em 30px 1em 10px;
}
/************disclaimer****************/
.disc p{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
}
.disc ul{list-style:none;}
.disc a{ border-bottom:1px dashed #878787;display:inline;font:Verdana, Geneva, sans-serif;color:maroon;}
/*------------Forex---------------*/
.xe{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#2d2d2d;
margin:0px 30px 10px 80px;
}
.but
{background-color:#595C5F;
border-left:1px solid;
border-top:1px solid;
padding:5px;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:white;
}
.but:hover{color:#595C5F;background-color:#ccc}
.opt{
border:1px solid;
padding:5px;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
.itmap {
	padding:8px;
	border:solid;
	border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
	border-width: 1px 2px 2px 1px;
	background-color:white;
}
/*----------------------------contact us---------------------*/
#frm
{	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #404040;
	margin: 15px 0px 45px 8px;
	border-collapse: collapse;
	line-height: 1em;
	border:1px solid #ccc;
	}
	
#frm td
{
	text-align: justify;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #404040;
	line-height: 1em;
	padding-top:13px;
}
.cont{
padding:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
}
.contp{
padding:10px;
font-family:"Courier New", Courier, monospace;
font-size:12px;
font-weight:bold;
}
.map{
padding:10px 10px 15px 10px;
font-weight:bold;
	border:solid;
	border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
	border-width: 1px 2px 2px 1px;
	background-color:#EBEBEB;
}
.map p{color:#000000}
/*---------------Asp placeholder 2----------------*/
.thku
{background:#FFFFFF;
border:2px solid black;
padding:10px;
text-align:center;
margin-top:10px;
margin-left:10px;
width:960px;
height:500px;
}
.b{
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;	
font-size:12px;
padding:10px;
border:1px dashed #89C3F3;
margin-top:10px;
margin-left:130px;
color:black;
font-weight:bold;
line-height:3em;
width:700px;
}
/*--------------------------------contact info----------------------------*/
.continfo td {padding-left:10px;padding-right:5px;padding-top:10px;color:#1D1D1D;font-family:Verdana, Geneva, sans-serif;font-size:11px;width:150px; vertical-align:middle;}
.continfo td:hover{background-color:whitesmoke;font-weight:bold;color:#2d2d2d;padding-right:5px;padding-left:10px;}
.continfo th {color:#white;text-align:left;padding-left:20px;padding-right:15px;padding-bottom:5px;px;font-family:Verdana, Geneva, sans-serif;font-size:12px;background-color:#2d2d2d;font-weight:bold;height:20px; vertical-align:middle;width:120px;border-bottom:1px groove white;}
/*****************************doc*****************************************/
#doc {list-style:inside; list-style-type:decimal;}
#doc li {line-height:2em;font-family:Tahoma, Geneva, sans-serif;font-size:12px;color:#666666;}
#doc li p {line-height:2em;font-family:Tahoma, Geneva, sans-serif;font-size:12px;color:#666666;}
#doc u{padding-bottom:0px;border-bottom:1px dashed black;text-decoration:none;color:black;}

/******************************about us******************************************/
.left {width:215px;float:right;}
.left p {text-align:justify;padding:0px 5px;}
.right {width:630px;float:left;}
.right p{text-align:justify;padding:0px 5px;}

.sitenav{font-family:Verdana, Geneva, sans-serif;
font-size:10px;	
color:black;
padding-top:15px;
padding-left:45px;
}
.sitenav a {
font-family:Verdana, Geneva, sans-serif;
font-size:10px;	
color:black;}
/*******************************************Newsletter******************************************/
#news {
	width: 600px;
	height: 124px;
	margin: 0 auto;
	background: #ffffff;
	background:url(../images/BG.PNG) no-repeat;
	position: absolute;
	top: 250px;
	left: 232px;
	padding-top:5px;
	z-index:999;
}
#popup {
height:10000px;
width:100%;
background: #000000;
position: absolute;
top: 0;
-moz-opacity:0.75;
-khtml-opacity: 0.75;
opacity: 0.75;
filter:alpha(opacity=75);
z-index:998;}

#title {font-size:14px;
font-family:"Arial Rounded MT Bold";
text-align:center;
font-weight:bold;
float:left;
width:530px;
height:25px;
color:white;
}

#contents{padding-top:10px;
text-align:center;
font-family:Verdana, Geneva, sans-serif;
font-size:10px;
color:white;
font-weight:bold;
padding-left:20px;}

.email{width:150px;
font-size:10px;
font-family:Verdana, Geneva, sans-serif;
color:black;
margin-bottom:8px;
}
.close {font-size:9px;
font-family:Verdana, Geneva, sans-serif;
color:white;
font-weight:bold;
float:right;
width:50px;
height:25px;
padding-top:5px;
padding-right:20px;
cursor:pointer;
}
.buton {background:transparent url(../images/Button_5.PNG) no-repeat center top;
width:107px;
height:37px;
float:right;
cursor:pointer;}
/* // footer */
@charset "utf-8";
/* CSS Document */

/****************************route**********************/
#container {height:120px;
background:url(../images/bg_white.gif);}

#img_cont {width:92px;float:right;}
